body{
background-color:#FFFFFF;
color:#333333;
background-image: url("image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:15px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#333333;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:178px;
line-height:178px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#ffffff;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -208px;
width:184px;
height:42px;
line-height:42px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#ffffff;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-184px -208px;
width:184px;
height:42px;
line-height:42px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#6C9F47;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#6C9F47;
background-color:#F5F3EB;
}

.SideMenuBlock .menu_box_head{
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-368px -208px;
width:180px;
height:38px;
line-height:38px;
}

.SideMenuBlock .menu_box a {
color:#FFFFFF;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-548px -208px;
width:180px;
height:37px;
line-height:37px;
}

.SideMenuBlock .menu_box a:hover {color:#FFFFFF;background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-728px -208px;
width:180px;
height:37px;
line-height:37px;
}

.SideMenuBlock .subMenu .menu_box a{
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -255px;
width:180px;
height:27px;
line-height:27px;
color:#FFFFFF;
background-color:#004BB4;
}

.SideMenuBlock .subMenu .menu_box a:hover {
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-180px -255px;
width:180px;
height:27px;
line-height:27px;
color:#FFFFFF;
background-color:#CCCCCC;
}

.SideMenuBlock .menu_box_foot{
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -287px;
width:180px;
height:68px;
line-height:68px;
}

.FooterBlock{
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -360px;
width:920px;
height:157px;
line-height:157px;
}

.FooterBlock .Copyright{
color:#333333;
}

.menu_title {
color:#336701;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -522px;
height:57px;
line-height:57px;
}

.contents_title {
color:#FFFFFF;
background-image: url("image/design_1398300405.png");
background-repeat:no-repeat;
background-position:-0px -584px;
height:32px;
line-height:32px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#A7C862;
color:#333333;
height:auto;
}

.record_title_qanda {
background-color:#A7C862;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#333333;
height:auto;
}

